Commenters Forum
10/17/2024 02:53 PM - Damar Qudsi Madani HAEKAL

Status: Resolved Start date: 10/18/2024
Priority: Normal Due date: 11/07/2024
Assignee: Damar Qudsi Madani HAEKAL % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 14.50 hours
Description

Description:

e This forum is for Commenter members to discuss and publish issues.
e Check new issues regarding commenter's progress

Commenters:

1) Kathirvel Murugan Sushaant
2) Kim Wonil

3) Tsai Chia-Chi

Subtasks:

Feature # 1100: Commenting on python code

Feature # 1102: Commenting on python code

Feature # 1122: Ver2.py Commenting, GUI class

Feature # 1124: Ver2.py Commenting, Commands class
Feature # 1128: Ver2.py Commenting, ImagelO class
Feature # 1150: Commenting on ver3_4 ImagelO class
Feature # 1151: Commenting on ver3_4 commands class
Support # 1152: Commenting on ver3_4 GUI class
Support # 1156: Comment on SharedData class on the ver3_4 file
Support # 1176: Finallizing Comments

Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved
Resolved

History

#1 - 10/17/2024 03:09 PM - Damar Qudsi Madani HAEKAL
- Subject changed from Commenters Issue Forum to Commenters Forum

- Description updated

#2 - 10/24/2024 02:43 PM - Damar Qudsi Madani HAEKAL

- Status changed from New to In Progress

#3 - 10/24/2024 03:47 PM - Damar Qudsi Madani HAEKAL

- Tracker changed from Feature to Support

#4 - 11/07/2024 10:48 AM - Damar Qudsi Madani HAEKAL

- Status changed from In Progress to Resolved
